name: Briley Sandlin
locality: 
country: Remote
role: <a href="">Senior Frontend Engineer</a>
reports_to: sam-beckham
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bsandlin
departments:
  - Development
specialty: "Verify"
expertise:
story:

